package cz.moneta.test.dsl.ufo.operations.client.creditcard;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum FeePaymentsMethod implements DynamicPathPart {
    BANK_ORDER("1"),
    INKASO("2");

    private final String value;

    FeePaymentsMethod(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
